# Import all models here so Alembic can discover them
from app.db.session import Base
from app.models.product import Product, Category
from app.models.inventory import (
    Location, 
    InventoryItem, 
    InventoryTransaction, 
    InventoryTransactionItem
)
from app.models.supplier import Supplier, Purchase, PurchaseItem

# Create a base that includes all models
# This allows Alembic's autogenerate to pick up your models